Siemens 3WL1225-4AA43-1GA2

Artikelnummer:12.161.451B
Hersteller:Siemens
Hersteller-Nr:3WL1225-4AA43-1GA2
Typbezeichnung:3WL1225-4AA43-1GA2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.775,65 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16.357,90 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3WL1225-4AA43-1GA2 von Siemens. FESTEINB.LEISTUNGSTRENNSCHALTER.

Detaillierte Produktinformationen:
Festeinbau-Leistungstrenn- schalter 4-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=100kA bei 500V Frontanschluss oben/unten Einloch ohne Überstromauslöser Mit Handantrieb mit Speicher mit mech.anischem Abruf Mit 1. Hilfsauslöser Spannungsauslöser "F", F1 AC 50/60Hz 230V/DC 220V, 100%ED ohne 2. Hilfsauslöser 2S+2Ö
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
AS-Interface Gesamtstromaufnahme max. Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein
Polzahl Wechsler 0 V·A 10 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 690 V
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
Wellenwiderstand DC 8 000 4 kV
Höhe 0,4 A 100000000000000 Hohlader, gefüllt, Durchmesser 1400 µm
Betriebsfrequenz 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm mA A
S7-Zähler 1 kg 20 % 250 A
Höhe Aluminium-Guß-Gehäuse 14,72 A S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte 200 mm 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 800 N Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5264-4ES/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA 187 kA
Eignung zur Verwendung Ja 15 kA bedingt widerstandsfähig
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 5 hp
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm mm
Breite RFC1907 0,03 s beliebig
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 beliebig
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0,2 A
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 6 mm²
Hilfskontakte Ja 50 mm²
Ausführung des Leitungsschutzschalters Ja 6 mm²
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
HMG636RS1

Bosch HMG636RS1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.958,73 €
1.958,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NZMC1-A32

Eaton Electric NZMC1-A32 283295

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
336,37 €
336,37 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
78IP50HE+LDAN 220-840ET L225 01

Trilux 78IP50HE+LDAN 220-840ET L225 01 9002336209

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
457,21 €
457,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Decor Spot Pluto White 2 Spot

Ledvance Decor Spot Pluto White 2 Spot 4058075827905

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
45,31 €
45,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME6140-3TB10-1JB1-ZY17

Siemens 7ME6140-3TB10-1JB1-ZY17

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.449,98 €
4.449,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-1BA02-1AC1-ZA01B11

Siemens 7MF4433-1BA02-1AC1-ZA01B11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.772,23 €
1.772,23 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:01